Skip to main content
GET
Get System Integrations

Authorizations

Authorization
string
header
required

Bearer token for authentication

Query Parameters

references
enum<string>[]

Related records to include with each system integration.

Separate values with commas: references=domain_mappings,sync_triggers. These are accepted too:

  • references[]=domain_mappings&references[]=sync_triggers
  • references=domain_mappings&references=sync_triggers
  • references[0]=domain_mappings&references[1]=sync_triggers

Spaces around the commas are ignored. Values are case-sensitive, and an unknown value returns 400.

Available options:
domain_mappings,
sync_triggers,
property_mappings

Response

SystemIntegration list response

A response object with a list of system integrations

data
SystemIntegration · object[]
required